Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### screenZ()

Examples

    Coming soon...

Description | Takes a three-dimensional X, Y, Z position and returns the Z value for where it will appear on a (two-dimensional) screen.

Syntax

    screenZ(x, y, z)

Parameters

x | int or float: 3D x coordinate to be mapped
y | int or float: 3D y coordinate to be mapped
z | int or float: 3D z coordinate to be mapped

Returns | float
Usage | Web & Application
Related | screenX() screenY()

Updated on November 22, 2008 08:39:25pm PST